


.home-24 .base-balck
{
	width:910px;
	height:627px;
	background:black;
	position:relative;
}
.home-24 .home-24-sport-light
{
	width:443px;
	height:421px;
	float:left;
	background:url(/app_images/home/april/april25/home-24-sport-lightbg.jpg) no-repeat;
	background-position:0px 8px;
}
.home-24 .home-24-sport-light p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:43px;
	color:#FFFFFF;
	font-weight:bold;
	line-height:44px;
	padding:13px 0 0 11px;
	margin:0px;
}
.home-24 .home-24-sport-light a
{
	font-family:arial;
	font-size:24px;
	font-weight:bold;
	color:#f7941d;
	text-decoration:none;
	display:block;
	padding:20px 0 0 10px;
}
.home-24 .home-24-sport-light a:hover
{
	color:#cc3300;
}
.home-24 .home-24-sport-light-banner
{
	width:188px;
	height:34px;
	float:left;
	margin:8px 0 0 10px;
}
.home-24 .home-24-events-display
{
	width:255px;
	height:607px;
	float:left;
	margin:8px 0 0 9px;
	position:relative;
}
.home-24 .home-24-latest-news
{
	height:221px;
}
.home-24 .home-24-latest-news h4
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#ff9c00;
	padding:2px 0 4px 0;
	margin:0px;
	
}
.home-24 .event-display
{

	border-top:#ffffff 1px solid;
	margin:3px 0 0 0;
}
.home-24 .date
{	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	font-weight:normal;
	padding:4px 0 0 0;
	margin:0px;
}
.home-24 .summery
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	font-weight:bold;
	padding:0px;
	margin:0px;
}
.home-24 .event-download
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ff8c00;
	font-weight:normal;
	padding:0px;
	margin:0px ;
	text-decoration:none;
}
.home-24 .event-download:hover
{
	color:#cc3300;
}
.home-24 .filesize
{		
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	color:#ffffff;
	margin:0px;
	padding:0px 0 0 3px;
}
.home-24 .share-price
{
	border-top:#FFFFFF 1px solid;
	position:relative;
	height:217px;
	margin:0px 0 0 0;
}
.home-24 .share-price h5
{
	font-family:arial;
	font-size:20px;
	color:#ff9d00;
	font-weight:bold;
	
	margin:0px;
	padding:3px 0 0 0;
}
.home-24 .share-price h4
{
	font-family:arial;
	font-size:30px;
	color:#FFFFFF;
	font-weight:bold;
	
	margin:0px;
	padding:-2px 0 0 0;
}
.home-24 .share-price img
{
	position:absolute;
	top:9px;
	right:0px;
}
.home-24 .share-description
{
}
.home-24 .share-description p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	padding:2px 0 0 0;
	margin:0px;
}
.home-24 .day-volume
{
	border-bottom:#FFFFFF 1px solid;
	border-top:#FFFFFF 1px solid;
	margin:2px 0 0 0;
}
.home-24 .day-volume p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	padding:2px 0;
	margin:0px;
}
.home-24 .market-captilaization
{
	border-bottom:#FFFFFF 1px solid;
	
}
.home-24 .market-captilaization p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	padding:5px 0 0 0;
	margin:0px;
}
.home-24 .market-captilaization h4
{	
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFFFFF;
	font-weight:bold;
	margin:0px;
	padding:0px;
	
}
.home-24 .shareprice-data
{
	margin:3px 0 0 0;
	position:relative;
}
.home-24 .shareprice-data p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	padding:2px 0 0 0;
	margin:0px;
}
.home-24 .shareprice-data a
{
	position:absolute;
	display:block;
	top:4px;
	right:-7px;
	width:35px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#ff8c00;
	background:url(/app_images/home/april/april25/share-price-data.jpg) no-repeat;
	background-position:20px 0;
 }
 .home-24 .shareprice-data a:hover
 {
 	color:#cc3300;
	background:url(/app_images/home/april/april25/share-price-data-hover.jpg) no-repeat;
	background-position:17px 1px;
}
.home-24 .full-year-results
{
	border:none;
	margin:0px 0 0 0;
	position:absolute;
	bottom:10px;
	right:-4px;
	width:261px;
}
.home-24 .full-year-results h3
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#ff9d00;
	font-weight:bold;
	
	border:none;
	margin:0px;
	padding:3px 0 0 0;
}
.home-24 .full-year-results ul
{
	padding:9px 0 0 0;
	margin:0px;
	width:261px;
}
.home-24 .full-year-results li
{
	list-style:none;
	margin:0px;
	padding:0px;
	float:left;
	clear:left;
	width:255px;
}
.home-24 .full-year-results li a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFFFFF;
	font-weight:bold;
	display:block;
	border-bottom:#FFFFFF 1px solid;
	background:url(/app_images/home/april/april25/ful-year-result.png) no-repeat;
	padding:6px 0 6px 0;
	margin:0px;
}
.home-24 .full-year-results li a:hover
{
	color:#ff9d00;
}
.home-24 .full-year-results li .video
{
	background-position: 210px 4px;
}
.home-24 .full-year-results li .video:hover
{
	background-position: 210px -36px;
}

.home-24 .full-year-results li .webcast
{
	background-position: 210px -79px;
}
.home-24 .full-year-results li .webcast:hover
{
	background-position: 210px -119px;
}

.home-24 .full-year-results li .press-releas
{
	
	background-position: 210px -272px;
}
.home-24 .full-year-results li .press-releas:hover
{

	background-position: 210px -322px;
}

.home-24 .full-year-results li .presentation
{
	background-position: 210px -163px;
}
.home-24 .full-year-results li .presentation:hover
{
	background-position: 210px -213px;
}

.home-24 .base-balck-semi-banner
{
	position:absolute;
	top:353px;
	left:378px;
}
.home-24 .fact-book
{
	position:absolute;
	top:439px;
	left:12px;
}
.home-24 .fact-book a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#ff9d00;
	font-weight:bold;
	text-decoration:none;
}
.home-24 .fact-book a:hover
{
	color:#cc3300;
}